Instalação
Instalação +0,00 € s/IVA

AK-S532

  • Videoporteiro IP anti-vandalismo IK08.
  • Câmara 2 Mpx | Áudio bidirecional
  • Cartão EM/MF, NFC, BLE e PIN | 2 relés
  • Comunidades | PoE e 2 fios LP com conversor
  • Ecrã TFT 2.8″ | Manutenção da cloud
  • Ligação via Cloud | Saída 12V
Em stock online

381,36 € IVA incl.

IVA Incluído à Taxa de 23%

Limitado ao stock existente.
- +
REF 2432addba57c Categorias , Marca:

Checkout seguro com

Facebook
WhatsApp
Instalação
Instalação +0,00 € s/IVA

Produtos Compativeis

Caracteristicas

  • Akuvox Videoporteiro Painel exterior
  • Instruções de uso
  • Material de montagem

MarcaAkuvox
ModeloS532
Controlo de acessoAbertura de porta com cartão RFID EM 125 kHz e MF 13.56 MHz, NFC, BLE e PIN, com registos
CapacidadeContactos: 10.000
Utilizadores RFID: 50.000 cartões/palavras-passe
Ecrã2.8″ TFT de cor
Saídas2 x relé para fechadura (12V/500mA), 1 x Wiegand OUT, 1 x RS485 e 1 x laço magnético
Entradas4 x botão de saída e 1 x Wiegand IN
Funções de acesso avançadasAnti-passback (configurável através da Cloud, no Office Project)
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB
Acesso remoto via Cloud: tem
Sensor de imagem1/2.8″ 2 Megapixel CMOS com sensor infravermelhos e de luz
Tecnologia HDR
Ângulo de visão130° (H) / 90° (V)
Resolução de câmara1920×1080 – 30fps / CIF, VGA, 4CIF, 720p, 1080p
Codificação de vídeoH.264
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio
Deteção automática de voz
Formato áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.722
DTMF (RFC2833), SIP Info
Interface de redeEthernet 10/100 BaseT / RS485 / RTSP
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
MaterialLiga de alumínio
Grau de protecçãoIP66 e IK08
Temp. funcionamento-40 ºC ~ +60 ºC
Dimensões310 (Al) x 106 (Lg) x 38 (Pf) mm
AlimentaçãoDC 12 V / 2000 mA máx. / PoE+ IEEE802.3at
Peso1500 g

Produtos Relacionados

Scroll to Top